body{
	padding-top:0px;
	margin-top:-20px;
	font-family: 'Quicksand', sans-serif;
	font-size: 1.5em;
}
.navbar-default {
  background-color: #ceff96;
  border-color: #ceff96;
 font-family: 'Quicksand', sans-serif;
}
.navbar-default .navbar-brand {
  color: #000000;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #000000;
}
.navbar-default .navbar-text {
  color: #000000;
}
.navbar-default .navbar-nav > li > a {
  color: #000000;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #000000;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: hsla(82,43%,43%,.9);
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #000000;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #000000;
  background-color: #b6e283;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #b6e283;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #000000;
  background-color: #b6e283;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #000000;
  background-color:#b6e283;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #000000;
  background-color:#b6e283;
}
.navbar-default .navbar-toggle {
  border-color: #b6e283;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #b6e283;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #000000;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #000000;
}
.navbar-default .navbar-link {
  color: #000000;
}
.navbar-default .navbar-link:hover {
  color: #000000;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #000000;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #000000;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #000000;
    background-color: hsla(94.3, 30.8%, 68.8%,.9);
  }
}


hi, h2, h3, h4, h5{
	font-family: 'Quicksand', sans-serif;
	text-align: center;
}

.par-container{
	max-width:1920px;
	margin: 0 auto;
}

/*---- Carousel ----*/
carouselText{
	vertical-align: middle;
}

.carouselSection{
	margin: 0;
	padding: 0 !important;
}

.carouselImage{
	-webkit-filter: blur(5px);
	filter: blur(5px);
}

section.section:last-child{
	margin-bottom: 40px;
}

section.section h2 {
	margin-bottom: 40px;
	font-size: 30px;
}

section.section p {
	margin-bottom: 40px;
	font-size:16px;
	font-weight: 300;
}

section.section p:last-child{
	margin-bottom:0;
}

section.section.content{
	padding: 40px 0;
	padding-left: 10%;
	padding-right: 10%;
}

section.section.parallax{
	height: 300px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}

.glyphicon {
    font-size: 30px;
}

section.section.parallax h1{
	color: rgba(255,255,255,0.8);
	font-size: 48px;
	line-height: 300px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 0 0 10px rgba(0,0,0,0.2);
}

/*---- Paralax Images ----*/
section.section.parallax-0{
	background-image: url("../img/yoga1.jpg");
	height: 600px;
}

section.section.parallax-1{
	background-image: url("../img/yoga1.jpg");
}

section.section.parallax-2{
	background-image: url("../img/yoga2.jpg");
}

section.section.parallax-3{
	background-image: url("../img/yoga3.jpg");
}

section.section.parallax-4{
	background-image: url("../img/yoga4.jpg");
}

section.section.parallax-5{
	background-image: url("../img/yoga5.jpg");
}

section.section.parallax-6{
	background-image: url("../img/yoga6.jpg");
}

section.section.parallax-7{
	background-image: url("../img/yoga7.jpg");
}

section.section.parallax-8{
	background-image: url("../img/yoga8.jpg");
}

/*---- Footer Layout Control ----*/
@media(min-width:767px){
	#footerLeft{
		text-align: left;
	}
	
	#footerCenter{
		text-align: center;
	}
	
	#footerRight{
		text-align: right;
	}
	
	section.section.parallax{
		background-attachment: fixed;
	}
}

@media(max-width:767px){
	#footerLeft{
		text-align: center;
	}
	
	#footerCenter{
		text-align: center;
	}
	
	#footerRight{
		text-align: center;
	}
	
	section.section.parallax{
		background-attachment: scroll;
	}
}

/*---- Pricing Layout Control ----*/
@media(min-width:992px){
	#priceLeft{
		padding-right: 0px
	}
	
	#priceRight{
		padding-left: 0px;
	}
}

@media(max-width:992px){
	#priceLeft{
		padding-right: 15px
	}
	
	#priceRight{
		padding-left: 15px;
	}
	
	section.section.parallax-0{
		display: none;
	}
}

/*---- Overwrite Navbar Collapse Point ----*/
@media (max-width: 1000px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
   .navbar-nav .open .dropdown-menu {
       position: static;
       float: none;
       width: auto;
       margin-top: 0;
       background-color: transparent;
       border: 0;
       -webkit-box-shadow: none;
       box-shadow: none;
    }
}


/*---- Teacher Profile CSS ----*/
.profileName{
	text-align: center;
	margin-bottom: 20px !important;
	padding-bottom: 0px;
}

.profile{
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	position: relative;
	cursor: default;
}

.profile h2{
	text-align: center;
	margin-top: 40px;
	margin-bottom: 10px !important;
}

.profile:after {
    content: "Click for more info";
	text-align: center;
	line-height: 200px;
	text-align: middle;
    color:#fff;
    position:absolute;
    width:100%; height:100%;
    top:0; left:0;
    background:rgba(0,0,0,0.6);
    opacity:0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.profile:hover:after {
    opacity:1;
}

.profile img {
	max-width: 100%;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

.profile:hover img {
	-moz-transform: scale(1.3);
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}

.teachers{
	padding-bottom: 0px !important;
}

.footer{
	background-color:  #ceff96;
}

/*----Timetable ----*/
.tableHeader{
	width: 25%;
}

.smallTime{
	font-size: 0.6em;
	text-align: center;
}

.applyPrice{
	text-align: center;
}

.day{
	color: hsla(82,43%,43%,.9);
}

.leftTable{
	text-align: left;
	width: 33%;
}

.centerTable{
	width: 33%;
}

.rightTable{
	text-align: right;
	width: 33%;
}

.daySmall{
	color: hsla(82,43%,43%,.9);
	font-size: 1.875em;
}

a:hover, a:active, a:link, a:visited, h1{
	text-decoration: none;
	color: black;
}

table {
    border-collapse: collapse;
}

.iframeHolder{
	margin: 0px;
	padding: 0px;
}


	